## libnet-freedb-perl 0.08

=== debian/changelog ===
libnet-freedb-perl (0.08-2build2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:24:59 +0100

libnet-freedb-perl (0.08-2build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:05:46 +0000

libnet-freedb-perl (0.08-2) unstable; urgency=medium

  * Switch to source format 3.0 (quilt).
  * Add a patch to disable tests that need internet access
    (closes: #625840).
  * Add a patch to fix a POD syntax error.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Remove version from libcddb-file-perl (build) dependency, nothing older in
    the archive.
  * Set urgency to medium (RC bug fix, perl 5.12 transition).
  * Don't install README and TODO (both more or less empty) anymore.
  * Add years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 May 2011 21:53:17 +0200

libnet-freedb-perl (0.08-1) unstable; urgency=low

  * Initial Release. (Closes: #490804)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Feb 2011 10:44:26 +0900
