=== debian/control ===
Source: libnet-freedb-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 libcddb-file-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-FreeDB/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-freedb-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-freedb-perl/

Package: libnet-freedb-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
 libcddb-file-perl
Description: Perl interface to freedb servers
 Net::FreeDB was inspired by Net::CDDB.  And in-fact was designed as a
 replacement in-part by Net::CDDB's author Jeremy D. Zawodny.  Net::FreeDB
 provides an OOP interface to the FreeDB servers as well as some basic
 CDROM functionality like determining disc ids, track offsets, etc.
