=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# tests fail without internet access
	# set HAVE_INTERNET to 1 for manual builds
	# (and put a CD-RON into /dev/cdrom for the second part of the test suite)
	HAVE_INTERNET=0 dh_auto_test
