=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-FreeDB/   .*/Net-FreeDB-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
