=== debian/watch ===
version=4
https://metacpan.org/release/Net-FreeDB   .*/Net-FreeDB-v?@ANY_VERSION@@ARCHIVE_EXT@$
